Subject: Re: Lily
From: Saurabh Dadu <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 28 Jul 2020 13:28:59 +0000

Hi Andres,

Chinese in India is not  possible till we have Corona. Also Chinese in India will cost you more.

Lets get on a quick phone call to discuss this.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 28 July 2020 1:54 PM
To: Saurabh Dadu <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: RE: Lily

Is it not possible to find Chinese people in India?

Andrés Figueroa
Head of Global Support & Service

EPOS

From: Saurabh Dadu <[email-masked]>
Sent: 28. juli 2020 10:16
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Lily

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I hope you are doing well. I had a chat with Lily today. She seems to understand the process very well. However she is very slow in drafting English responses. This is something I knew beforehand, and also advised you about it.

I've interviewed a couple more people over last 2 - 3 days. The challenge with all Chinese is same when it comes to English communication, they are slow in composing written English.

I want to get on a call with you and Sara, possibly today to discuss way forward.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203